Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Nov 2021 01:51:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear sir

Today on 19th November visited the your centrepoint  shop zahia city center. Where I purchased slippers for 69 AED. But in display they mentioned 39AED. Now they billed for 69AED. I didnt observe at that time so I paid it and back to home. Since I stay in RAK I am unable to go back for enquiry.

Invoice number 21479103081620211119

I request you to solve this problem.  

Regards
Shankar https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3405098